Subject: (usr-tc) Psycho hosemonster DSP/Dual PRI problem.

From: Jaye Mathisen <[email-masked]>
Date: Thu, 19 Oct 2000 09:39:12 +0000

Moving some modems to a new office space.  Rack is a Dual PRI with the 12
quad modem cards, and 2 24 port HiperDSP cards.

If I dial into the quad modem cards, I get a V.90 connection every
time.  If I take that same span, and plug it into the DSP card, I can't
get better than a 14400, and in fact, don't even hear the V.90 tones
during the negotiation.

Nothing I do seems to make it work.  I will confess that I'm a bit out of
practice with the TC gear, but I'm still stumped.

Threw a t-berd on the monitor ports on the DSP card, didn't find anything
unusual, all within T1 specs.

Any ideas appreciated.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.